.blog .blog-entry-content,.blog .blog-entry-excerpt{margin:15px 0}.blog .blog-entry-details{font-family:"Georgia","serif";font-size:14px;color:#999;margin:2px 0}.blog .blog-entry-details a{font-family:"Helvetica Neue","Arial","sans";font-size:14px}.blog .blog-entry-details:last-of-type{margin-bottom:15px}.blog .blog-entry-title{margin:0 0 10px 0}.blog .wp-post-image{height:auto;width:100%}body{background-color:#eee;font-size:14px;line-height:22px;padding-top:50px}@media (max-width:767px){.book{height:280px}}@media (min-width:768px){.book{height:270px}}@media (min-width:992px){.book{height:270px}}@media (min-width:1200px){.book{height:270px}}.book p{font-size:13px;line-height:140%;margin:0}.book-author,.book-rating{font-size:13px}.book-author{margin:0}.book .attachment-book-cover-thumb,.book-cover,.book-cover-missing{height:160px;margin-bottom:10px;width:110px}.book-cover-lg{width:150px}.book-cover-missing{border:1px solid #ddd;color:#999;font-size:30px;padding-top:60px;text-align:center;width:110px}.book-cover-container{float:left;margin-right:10px}.book-details{padding-bottom:5px}.book-reviews li,.user-reviews li{border-bottom:1px solid #eee;padding:20px 0}.book-reviews li:first-of-type,.user-reviews li:first-of-type{padding-top:0}.book-reviews li:last-of-type,.user-reviews li:last-of-type{border-bottom:none;padding-bottom:0}.book-title{font-size:24px;line-height:120%;margin:0}.content-box{background-color:#fff;border-radius:2px;box-shadow:0 0 2px 0 rgba(0,0,0,0.3);margin:15px 0;padding:20px 15px}.content-box .content-box-title{border-bottom:1px solid #ddd;font-size:24px;line-height:38px;margin:0 0 20px 0;padding-bottom:15px}.content-box .content-box-description{padding-bottom:20px}.content-box .content-box-footer{border-top:1px solid #ddd;color:#999;margin:15px -15px 0 -15px;overflow:hidden;padding:20px 15px 0 15px;text-align:center}.content-box .content-box-footer.no-margin-bottom{margin-bottom:-20px}.content-box.content-box-lg{padding:15px}.content-box.content-box-lg>.btn-lg{margin-top:4px}.content-box.content-box-lg .content-box-title{border-bottom:none;font-size:24px;line-height:140%;margin:30px 0;padding:0}.content-box.content-box-lg .content-box-footer{padding-top:15px}.content-box p:last-of-type{margin-bottom:0}.content-box.no-padding-bottom{padding-bottom:0}.sidebar .content-box .content-box-title{font-size:14px;font-weight:bold;line-height:14px;padding-bottom:15px}.contests-list{margin:0;padding:0}.contests-list>li{border:1px solid #ddd;border-radius:3px;list-style-type:none;margin:20px 0;overflow:hidden;padding:15px}.contests-list>li:last-of-type{margin-bottom:0}.contests-list>li.featured-project{border-color:#e87b48}.contest-cover{float:left;margin-right:15px}.contest-cover img{height:auto;width:110px}.contest-cover .book-cover{margin-bottom:0}@media (max-width:767px){.contest-cover{float:none}.contest-cover .book-cover{margin-bottom:10px}}.contest-details{overflow:hidden}.contest-details .contest-description{margin:10px 0 0}.contest-details .contest-info{border-bottom:1px solid #eee;margin-bottom:15px;padding:10px 0}.contest-details .contest-title{font-size:18px;line-height:140%;margin:0}.contest-participants{margin-top:30px}.contest-participants-title{font-size:18px;line-height:140%;margin:-15px 0 0}.dashboard .fa{text-align:center;width:16px}@media (min-width:992px){#modal-how-it-works .modal-dialog{width:990px}}@media (min-width:1200px){#modal-how-it-works .modal-dialog{width:1200px}}#modal-how-it-works .modal-content{background-color:#72b2b5;color:#fff}#modal-how-it-works .modal-header{border-bottom-color:#549da0}.modal-backdrop{z-index:-1}.how-it-works-title{font-size:20px;font-weight:bold;margin:15px 0}a{color:#1e7c81}a:hover{color:#e87b48;text-decoration:none}.list-publishing-checklist .list-group-item i.fa{font-size:16px;margin-right:5px}.list-publishing-checklist .list-group-item.completed{color:#5cb85c}.list-small:not(:last-of-type)::after{content:"-";padding:0 6px 0 8px}.list-small-bullets{margin:0;padding:0}.list-small-bullets>li{font-size:12px;display:inline;padding:0}.list-small-bullets>li:not(:last-of-type)::after{content:"-";padding:0 6px 0 10px}.list-unstyled{margin:0}.list-unstyled li:not(:last-of-type){margin:10px 0}.panel-messages{margin-bottom:0}.panel-messages .message .message-preview{color:#777}.panel-messages .message .message-delete{font-size:16px}.panel-messages .message.unread .message-title,.panel-messages .message.unread .message-preview{font-weight:bold}.panel-messages .message.unread .message-preview{color:#333}.messaging-title{font-size:24px;line-height:40px}.projects-list{margin:0;padding:0}.projects-list>li{border:1px solid #ddd;border-radius:3px;list-style-type:none;margin:20px 0;padding:20px 15px}.projects-list>li:last-of-type{margin-bottom:0}.projects-list>li.featured-project{border-color:#e87b48}.project-header{border-bottom:1px solid #ddd;margin-bottom:10px;padding-bottom:10px}.project-footer{border-top:1px solid #ddd;margin-top:10px;padding-top:10px}.project-title{font-size:18px;line-height:160%;margin:0}.project-owner{border-top:1px solid #ddd;margin-top:10px;padding-top:10px}.project-owner small{display:inline-block;margin-right:16px}.project-owner small.project-owner-rating{width:70px}.project-owner-details{margin-top:15px}.project-owner-details p{margin:0}.project-page-section-header{margin:0;overflow:hidden;padding:10px 0}.project-page-section-header .project-page-section-title{font-size:18px;font-weight:bold;line-height:100%;margin:0;padding-top:5px}.project-proposals,.projects-user{margin:0;padding:0}.project-proposals li,.projects-user li{border:1px solid #ddd;border-radius:3px;list-style-type:none;margin-bottom:20px;padding:20px 15px}.project-proposals li:last-of-type,.projects-user li:last-of-type{margin-bottom:0}.project-proposals li .project-proposal-description,.projects-user li .project-proposal-description{margin-top:10px}.project-todos .completed{color:#999;text-decoration:line-through}.proposal-subtitle{margin-top:30px;font-size:18px;font-weight:bold}.proposal.working{background-color:#e5f1e5}.site-footer{background-color:#fff;border-top:1px solid #ddd;color:#999;font-size:13px;padding:20px 0;position:relative;z-index:1}.site-footer a{color:#999}.site-footer a:hover{color:#e87b48}.site-footer .footer-social-network{background-color:#999;border-radius:16px;color:#fff;display:inline-block;font-size:16px;height:32px;line-height:32px;margin-bottom:5px;text-align:center;width:32px}.site-footer .footer-social-network:hover{background-color:#e87b48;color:#fff}.site-footer .list-unstyled li:not(:last-of-type){margin:2px 0}.site-footer-title img{width:140px}h1.heading-light,h2.heading-light,h3.heading-light,h4.heading-light,h5.heading-light,h6.heading-light{font-weight:300}.has-tooltip{border-bottom:1px dotted #999}.label-primary{background-color:#e87b48}.label-info{background-color:#1e7c81}.pagination{margin-bottom:0}.pagination li a{color:#1e7c81}.pagination li a:hover{color:#19686c}.pagination.pagination-no-margin-top{margin-top:0}.pagination-books .pagination{margin-top:-60px}.timestamp{color:#999}.table tbody>tr>td.vertical-align{vertical-align:middle}.rating-xs{font-size:14px}.btn.btn-facebook{background-color:#3b5998;border-color:#344e86;color:#fff}.btn.btn-facebook:hover{background-color:#344e86;border-color:#2d4373}.btn.btn-link{color:#1e7c81}.btn.btn-primary{background-color:#e87b48;border-color:#e56b31;color:#fff}.btn.btn-primary.btn-sh,.btn.btn-primary.btn-xl{font-size:18px;margin-right:10px;padding:15px 0;width:300px}.btn.btn-primary.btn-sh:last-of-type,.btn.btn-primary.btn-xl:last-of-type{margin-right:0}.btn.btn-primary:hover{background-color:#e56b31;border-color:#e15b1c}.btn.btn-lg{border-radius:3px}.site-header{color:#fff;width:100%}.site-header-hp{color:#fff;height:700px;overflow:hidden;position:absolute;top:50px;width:100%}@media (max-width:991px){.site-header-hp{background-image:url('../img/coffee-shop-people-xs.jpg');background-size:cover;position:relative;top:0}.site-header-hp .site-header-title{font-size:48px}.site-header-hp .site-header-subtitle{font-size:16px}}.site-header-hp .site-header-hp-content{text-align:center;top:250px;position:relative;z-index:1;-webkit-backface-visibility:hidden;-webkit-perspective:1000}.site-header-hp .site-header-hp-content .site-header-hp-call-to-action{margin-top:20px}.site-header-hp .site-header-hp-content .site-header-hp-call-to-action p{color:#fff;font-size:14px;font-weight:300;margin-top:10px}.site-header-hp .site-header-hp-content a:not(.btn){color:#fff}.site-header-hp .site-header-hp-content a:not(.btn):link{text-decoration:underline}.site-header-hp .site-header-hp-content a:not(.btn):hover{text-decoration:none}.site-header-secondary{background-image:url('../img/coffee-shop-people.jpg');background-size:cover;color:#fff;height:400px;text-align:center}.site-header-secondary .bg-blur-container{height:400px;overflow:hidden;position:absolute;width:100%}.site-header-secondary .bg-blur-container img{margin:-20px}.site-header-secondary .site-header-title{padding-top:100px}.site-header-subtitle{font-size:20px;font-weight:300;margin:0 0 40px 0}.site-header-title{font-size:72px;font-weight:500;margin:0 0 20px 0}.home-content-box .user-biog{height:150px}.how-it-works-title{margin-top:10px}.img-pricing-page.img-responsive{margin:0 auto}.panel-resource{height:150px;text-align:center}.panel-resource .fa{display:block;font-size:30px;margin:15px 0 10px 0}.panel-welcome{text-align:center}.panel-welcome .welcome-icon{background-color:#eee;border-radius:40px;font-size:30px;height:80px;line-height:80px;margin:0 auto 15px auto;text-align:center;width:80px}.hp-section{background:#fff;padding:60px 0}.hp-section:nth-of-type(even){background-color:#eee}.hp-section-title,.hp-section-subtitle{text-align:center}.hp-section-title{font-size:48px;font-weight:300;margin:0;text-align:center}.hp-section-subtitle{color:#999;font-size:20px;font-weight:300;line-height:120%}.sign-up-in-alt{border-bottom:1px solid #eee;color:#999;font-size:13px;margin-top:20px;text-align:center;padding-bottom:20px}.site-header .site-header-content{position:absolute;text-align:center;top:0;width:100%;z-index:1}.site-header .site-header-content .site-header-container{position:absolute;top:250px;-webkit-backface-visibility:hidden;-webkit-perspective:1000}.site-section{background-color:#fff;padding:60px 0;position:relative;z-index:1}.site-section:nth-of-type(even){background-color:#eee}.site-section .site-section-title{color:#000;font-size:48px;font-weight:300;line-height:40px;margin:0 0 30px 0;text-align:center}@media (max-width:767px){.site-section .site-section-title{font-size:36px;line-height:140%}}.site-section .site-section-subtitle{color:#999;font-size:20px;font-weight:300;line-height:30px;margin:-20px 0 10px 0;text-align:center}#features .features-images{margin:0;padding:0}#features .features-images .feature-image{height:550px;list-style-type:none;width:100%}#features .features-images .feature-image img{width:100%}#features .features-images .feature-image:not(:first-of-type){display:none}#features .features-list-xs{margin:0;padding:0;text-align:center}#features .features-list-xs li{border-bottom:1px solid #ddd;list-style-type:none;overflow:hidden;padding-bottom:30px}#features .features-list-xs li img{width:100%}#features .features-list-xs li:last-of-type{border-bottom:none;padding-bottom:0}#features .features-list{margin:0;padding:0}#features .features-list .feature{list-style-type:none;margin:55px 0;width:100%}#features .features-list .feature .feature-icon{background-color:#fff;border:1px solid #1e7c81;border-radius:80px;color:#fff;display:block;font-size:36px;float:left;height:80px;line-height:74px;margin:0 15px 40px 0;text-align:center;width:80px}#features .features-list .feature .feature-icon>div{background-color:#1e7c81;border-radius:74px;height:74px;margin:2px;width:74px}#features .features-list .feature .feature-title{color:#1e7c81;cursor:pointer;font-size:18px;font-weight:bold;margin:0}#features .features-list .feature .feature-title:hover{color:#e87b48}#features .features-list .feature .feature-content{margin:10px 0}#features .features-list .feature.active .feature-icon{border-color:#e87b48}#features .features-list .feature.active .feature-icon>div{background-color:#e87b48}#features .features-list .feature.active .feature-title{color:#e87b48}#features .features-list .feature:last-of-type{margin-bottom:0}@media (max-width:1199px){#features .features-list .feature{margin:40px 0}}@media (max-width:767px){#featured{padding-top:30px}}.featured-icon{background-color:#e87b48;border-radius:156px;color:#fff;font-size:36px;height:156px;line-height:156px;margin:0 auto;width:156px}@media (max-width:767px){.featured-icon{margin-top:30px}}.featured-title{font-size:18px;font-weight:bold;margin:30px 0 20px}.package-title{font-size:18px;font-weight:bold;margin:15px 0;text-transform:uppercase}.package-price{font-size:24px;font-weight:300;margin:15px 0;text-transform:uppercase}#authors .author{background:#fff;border-radius:3px;box-shadow:0 0 2px 0 rgba(0,0,0,0.3)}#authors .author .author-header{overflow:hidden}#authors .author .author-header .author-avatar{border:1px solid;border-color:#ddd;border-radius:2px;display:block;float:left;height:60px;padding:2px;width:60px}#authors .author .author-header .author-details{display:block;float:left;line-height:16px;padding-left:5px}#authors .author .author-header .author-details .author-name{font-weight:bold;margin:0;margin:10px 0 0}#authors .author .author-header .author-details .author-username{color:#808080;font-size:14px}#authors .author .author-social{border-top:1px solid;border-bottom:1px solid;border-color:#e6e6e6;overflow:hidden}#authors .author .author-social .author-rating{float:left}#authors .author .author-social .author-rating img{display:block;float:left}#authors .author .author-social .author-followers{float:right;font-size:14px;line-height:16px;text-align:right}#authors .author .author-social .author-rating,#authors .author .author-social .author-followers{display:block;width:50%}#authors .author .author-short-bio{color:#666;height:156px;font-size:14px;line-height:21px}#authors .author .author-footer{border-top:1px solid;border-color:#e6e6e6;overflow:hidden}#authors .author .author-footer .author-footer-link{float:left;padding:5px 0;text-align:center;width:50%}#authors .author .author-footer .author-footer-link:first-of-type{border-right:1px solid;border-color:#e6e6e6}#authors .author .author-header,#authors .author .author-social,#authors .author .author-short-bio{padding:5px}#press .press-logos{margin-top:25px;opacity:.5;text-align:center}#press .press-logos img{height:30px;margin:25px 50px 25px 0}#press .press-logos img:last-of-type{margin-right:0}.cover-image{height:700px}.cover-image .cover-image-blurred,.cover-image .cover-image-normal{background-position:center center;background-repeat:no-repeat;background-size:cover;height:700px;position:fixed;width:100%;-webkit-backface-visibility:hidden;-webkit-perspective:1000}.cover-image .cover-image-blurred{background-image:url('../img/coffee-shop-people-blurred.jpg');opacity:0}.cover-image .cover-image-normal{background-image:url('../img/coffee-shop-people.jpg')}.testimonial{border-bottom:1px solid #eee;padding:30px 0}.testimonial .testimonial-body{font-family:"Georgia",serif;font-size:18px;font-style:italic}.testimonial .testimonial-body::before,.testimonial .testimonial-body::after{content:"\""}.testimonial .testimonial-author{font-weight:bold;margin:0}.testimonial .testimonial-author-description{font-size:12px;margin:0}.navbar-inverse .navbar-nav>li>a{color:#fff}.inverse-dropdown{background-color:#222;border-color:#080808}.inverse-dropdown>li>a{color:#999}.inverse-dropdown>li>a:hover{color:#fff;background-color:#000}.inverse-dropdown>.divider{background-color:#444}.secondary-navigation{background-color:#fff;box-shadow:0 0 2px 0 rgba(0,0,0,0.3);height:50px;text-align:left}.secondary-navigation ul{list-style-type:none;padding:0}.secondary-navigation ul li{display:inline-block;margin-right:20px}.secondary-navigation ul li.current-menu-item{text-align:center;position:relative}.secondary-navigation ul li.current-menu-item a{border-bottom:2px solid #e87b48;color:#000;line-height:49px}.secondary-navigation ul li:last-of-type{margin-right:0}.secondary-navigation ul li a{display:block;font-size:14px;line-height:50px}.navbar{font-size:14px;margin-bottom:0}.navbar .navbar-brand img{width:140px}.navbar-form.search input[type="text"]{background-color:#4d4d4d;border:none;font-size:13px;height:30px;margin-top:2px;width:110px;-webkit-font-smoothing:subpixel-antialiased}.navbar-form.search input[type="text"]:focus{background-color:#999;border-color:none;box-shadow:none;color:#222;width:160px}.account-subscription-plans{margin:15px 0}.account-subscription-plans .account-subscription-plan{text-align:center}.account-subscription-plans .account-subscription-plan.subscribed .content-box{border:1px solid #e87b48;box-shadow:none}.img-avatar-inline{border-radius:3px;height:20px;width:20px}.img-avatar-inline-sm{border-radius:3px;height:30px;width:30px}.user-avatar-lg,.user-avatar-sm{background:#fff;border-radius:3px;box-shadow:0 0 2px 0 rgba(0,0,0,0.3);position:relative}.user-avatar-lg div img,.user-avatar-sm div img,.user-avatar-lg img,.user-avatar-sm img{border-radius:3px;width:100%}.user-avatar-lg{height:200px;padding:5px;text-align:center;top:25px;width:200px}.user-avatar-lg .file_upload_auto{left:0;position:absolute;top:150px;width:200px}.user-avatar-sm{height:100px;padding:3px;top:25px;width:100px}.user-avatar-sm .fileinput-button{position:absolute;top:62px;width:94px}.user-avatar-sm-details{margin:-98px 0 0 110px}.user-avatar-sm-details .user-full-name,.user-avatar-sm-details .user-username-rating .user-rating,.user-avatar-sm-details .user-username{color:#fff;text-shadow:0 1px 0 #000}.user-avatar-sm-details .user-type-badge{background:#fff;color:#333}.user-avatar-sm-details .user-type-badge::before{border-color:#fff}.user-avatar-sm-details .user-profile-actions{margin:8px 0 0 0}.user-type-background{background-size:cover;height:150px;width:100%}@media (min-width:1200px){.user-type-background{height:250px}}@media (min-width:768px){.user-type-background{background-image:url('../img/profile-bg-admin.jpg')}}.user-type-background.author{background-image:url('../img/profile-bg-author.jpg')}.user-type-background.premium_author{background-image:url('../img/profile-bg-premium-author.jpg')}.user-type-background.professional{background-image:url('../img/profile-bg-professional.jpg')}.user-type-background.premium_professional{background-image:url('../img/profile-bg-premium-professional.jpg')}.user-type-background.partner{background-image:url('../img/profile-bg-partner.jpg')}.user-type-background.reader{background-image:url('../img/profile-bg-reader.jpg')}@media (max-width:767px){.user-type-background{background-image:url('../img/profile-bg-admin-sm.jpg')}.user-type-background.author{background-image:url('../img/profile-bg-author-sm.jpg')}.user-type-background.professional{background-image:url('../img/profile-bg-professional-sm.jpg')}.user-type-background.premium_professional{background-image:url('../img/profile-bg-premium-professional-sm.jpg')}.user-type-background.reader{background-image:url('../img/profile-bg-reader-sm.jpg')}}.user-box-xs,.user-box-sm{margin-bottom:15px;overflow:hidden}.user-box-xs .user-box-avatar,.user-box-sm .user-box-avatar{background-size:cover;border-radius:3px;float:left;margin-right:10px}.user-box-xs .user-box-avatar img,.user-box-sm .user-box-avatar img{border-radius:3px}.user-box-xs .user-box-info p,.user-box-sm .user-box-info p{margin:0 0 -5px 0}.user-box-xs .user-box-info p:first-of-type,.user-box-sm .user-box-info p:first-of-type{font-weight:bold}.user-box-xs .user-box-avatar{max-height:40px;min-height:40px;width:40px}.user-box-sm .user-box-avatar{max-height:60px;min-height:60px;width:60px}.user-full-name,.user-type-badge{display:inline-block}.user-full-name{font-size:20px;line-height:20px;margin:0}.user-type-badge{background:#570c0c;border-radius:20px;color:#fff;display:inline-block;font-size:14px;font-weight:bold;height:20px;line-height:20px;margin-left:5px;position:relative;text-align:center;width:20px}.user-type-badge::before{content:"";background-color:transparent;border:1px solid #570c0c;border-radius:24px;height:24px;left:-2px;position:absolute;top:-2px;width:24px}.user-header{margin-top:25px}.user-header .user-header-avatar{background-color:#fff;border-radius:3px;box-shadow:0 0 2px 0 rgba(0,0,0,0.3);float:left;height:200px;margin-right:15px;padding:5px;width:200px}.user-header .user-header-change-photo{clear:left;left:25px;position:relative;top:-50px}.user-header .user-header-details{float:left;margin-top:35px;clear:right}.user-header .user-header-details .user-full-name{margin-bottom:15px}.user-header .user-header-details .user-header-social-links{margin-bottom:15px}@media (max-width:1199px){.user-header .user-header-avatar{height:100px;padding:5px;width:100px}.user-header .user-header-change-photo{left:12px;top:-42px}.user-header .user-header-details{margin-top:0}.user-header .user-header-details .user-full-name{margin-bottom:8px}.user-header .user-header-details .user-header-social-links{margin-bottom:8px}}.message .message-title{font-weight:bold}.user-network,.widget_bc_followers{overflow:hidden;padding:0}.user-network .user-network-following,.widget_bc_followers .user-network-following{border-right:1px solid #ddd}.user-network .user-network-following,.widget_bc_followers .user-network-following,.user-network .user-network-followers,.widget_bc_followers .user-network-followers{display:block;float:left;padding:15px 0;text-align:center;width:50%}.user-network .user-network-following p,.widget_bc_followers .user-network-following p,.user-network .user-network-followers p,.widget_bc_followers .user-network-followers p{margin:0}.user-network .user-network-following p.user-network-number,.widget_bc_followers .user-network-following p.user-network-number,.user-network .user-network-followers p.user-network-number,.widget_bc_followers .user-network-followers p.user-network-number{font-size:18px}.user-network .user-network-following p.user-network-type,.widget_bc_followers .user-network-following p.user-network-type,.user-network .user-network-followers p.user-network-type,.widget_bc_followers .user-network-followers p.user-network-type{color:#999}@media (min-width:768px){.panel-user .user-bio{height:90px}}@media (min-width:992px){.panel-user .user-bio{height:160px}}@media (min-width:1200px){.panel-user .user-bio{height:130px}}.user-rate{font-size:18px}.sr-user-box{border:1px solid #ddd;border-radius:3px;margin-bottom:20px;overflow:hidden;padding:15px}.user-skill{background-color:#eee;border-radius:2px;line-height:350%;padding:10px}.user-social-networks{margin:-20px -15px 0 -15px;overflow:hidden;padding:0}.user-social-networks li{border-right:1px solid #ddd;display:block;float:left;height:50px;line-height:50px;list-style-type:none;text-align:center;width:25%}.user-social-networks li:last-of-type{border-right:none}.user-social-networks li a{display:block;font-size:16px;height:50px}.user-full-name{margin-bottom:10px}.user-username-rating .user-rating{color:#e87b48}.user-work-sample{margin-bottom:20px;text-align:center}.user-work-sample .user-work-sample-image{background-color:#f5f5f5;border:1px solid #ddd;border-radius:2px;width:100%}.user-work-sample .user-work-sample-img,.user-work-sample .user-work-sample-img-none{background-color:#f5f5f5;height:170px;margin:auto;padding:5px}.user-work-sample .user-work-sample-img-none{border:1px solid #ddd;color:#999;font-size:40px;text-align:center;padding-top:70px}.user-work-sample .user-work-sample-title{font-size:14px;font-weight:bold;text-align:left}.user-work-sample .user-work-sample-details{text-align:left}@charset "utf-8";.blog-nav{display:inline-block;font-size:14px;margin-bottom:0;margin-left:10px;margin-top:15px;padding-left:5px;padding-right:5px}.blog-nav>li{display:inline-block;position:relative;list-style:none;padding:0 10px}.sidebar .blog-social-network{background-color:#999;border-radius:16px;color:#fff;display:inline-block;font-size:16px;height:29px;line-height:29px;margin-bottom:5px;text-align:center;width:29px}.sidebar .blog-social-network:hover{background-color:#e87b48;color:#fff}.sidebar.exsmall{color:#999;font-family:"Georgia","serif";font-size:10px;font-style:italic}.sidebar.small{font-family:"Georgia","serif";font-size:15px}.sidebar.center{width:100%;text-align:center}.sidebar.medium{color:#333;font-family:"Georgia","serif";font-size:14px}.search-form-control input[type="text"],input[type="text"].search-form-control{width:50%;display:inline-block}.mce-button{height:35px;padding:6px 12px;margin-top:0;line-height:1}#mce-EMAIL{border-radius:4px;background-color:#fff;border:1px solid #ddd;color:#1e7c81;padding:6px 12px;font-size:13px;height:30px;width:110px;font-family:"Georgia","serif";font-size:14px;margin-right:10px;margin-top:10px}#mce-EMAIL:focus{background-color:#eee;width:130px}.sidebar .feature-icon{background-color:#fff;border:1px solid #e87b48;border-radius:80px;color:#fff;display:block;font-size:36px;height:80px;line-height:74px;margin:0 15px 40px 0;text-align:center;width:80px}.sidebar .feature-icon>div{background-color:#e87b48;border-radius:74px;height:74px;margin:2px;width:74px;text-align:center}.feature-icon-container,.indiechat{height:90px}.really_simple_twitter_widget ul,ul.really_simple_twitter_widget{list-style:none;padding-left:0}.really_simple_twitter_widget li:before{font-family:FontAwesome;content:'\f099';padding-right:5px;font-size:14px;color:#1e7c81}.really_simple_twitter_widget li,li.really_simple_twitter_widget{border-bottom:1px dotted #eee;margin-bottom:10px}.twitter-timestamp{color:#999;font-family:"Georgia","serif";font-size:10px;font-style:italic}.events-widget li:before{font-family:FontAwesome;content:'\f133';padding-right:5px;font-size:20px;color:#1e7c81}.events-widget ul{list-style:none;padding:5px}.events-widget li{margin-bottom:10px}.resources{padding-left:10px;margin-top:10px;border-left:2px solid #eee}.PopularPostsWidget ul li{color:#999;font-family:"Georgia","serif";font-size:12px;font-style:italic;padding-bottom:5px}.PopularPostsWidget ul li:before{font-family:FontAwesome;content:'\f0f4';padding-right:5px;font-size:16px;color:#1e7c81;font-style:normal}.PopularPostsWidget ul li a{color:#1e7c81;font-family:"Helvetica Neue","Arial","sans";font-size:14px;font-style:normal}.PopularPostsWidget ul{padding-left:5px;list-style:none}.featured-post-image{height:200px}.featured-post-content{padding:20px}.featured-post-content h1{color:#fff;text-align:center}.featured-post-content p{color:#fff;text-align:center}h4.resourcename{font-size:14px}@media (max-width:768px){.featured-post-content h1{font-size:35px !important;margin-top:3%}}@media (min-width:992px){.featured-post-content h1{font-size:45px;margin-top:4%}}.single-tags ul{list-style:none;display:inline-block;padding-left:0}.single-tags ul li{background-color:#1e7c81;display:inline;margin-right:5px;padding:5px;text-transform:uppercase;font-size:10px}.single-tags ul li a{color:#fff}.single-tags ul li:hover{background-color:#e87b48}.blog-sharing{clear:both;display:inline-block;font-size:12px;height:50px;margin:0;width:100%}.article-sharing{clear:both;display:inline-block;font-size:12px;height:20px;margin:0;width:100%}@media (max-width:768px){.article-sharing{height:100px}.share{clear:both}.fbshare{vertical-align:0}.share-single{clear:both}}.share{display:inline-block;margin-right:10px;font-size:12px}.share-single{display:inline-block;margin-right:10px;font-size:12px}.fbshare{width:50px;vertical-align:-21px}#mc-embedded-subscribe-form-single{display:inline-block;margin-top:0;width:116px}#mce-EMAIL-single{background-color:#fff;border:1px solid #ddd;border-radius:4px;color:#1e7c81;font-family:"Georgia","serif";font-size:10px;height:30px;margin-right:10px;padding:6px;width:76px}.sd-social-icon .sd-content ul li.share-google-plus-1[class*="share-"] a.sd-button,.sd-social-icon .sd-content ul li.share-twitter[class*="share-"] a.sd-button,.sd-social-icon .sd-content ul li.share-linkedin[class*="share-"] a.sd-button,.sd-social-icon .sd-content ul li.share-facebook[class*="share-"] a.sd-button,.sd-social-icon .sd-content ul li[class*="share-"] a.sd-button,.sd-social-icon .sd-content ul li[class*="share-"] a.sd-button{background:#333 !important}li.share-print a:before{color:#fff !important}li.share-email a:before{color:#fff !important}.sd-social-icon .sd-content ul li.share-print[class*="share-"] a.sd-button:hover,.sd-social-icon .sd-content ul li.share-email[class*="share-"] a.sd-button:hover,.sd-social-icon .sd-content ul li.share-google-plus-1[class*="share-"] a.sd-button:hover,.sd-social-icon .sd-content ul li.share-twitter[class*="share-"] a.sd-button:hover,.sd-social-icon .sd-content ul li.share-linkedin[class*="share-"] a.sd-button:hover,.sd-social-icon .sd-content ul li.share-facebook[class*="share-"] a.sd-button:hover,.sd-social-icon .sd-content ul li[class*="share-"] a.sd-button:hover,.sd-social-icon .sd-content ul li[class*="share-"] a.sd-button:hover{background:#1e7c81 !important}div.sharedaddy h3.sd-title:before{margin-top:1em}.single-post .textwidget img{box-sizing:border-box;width:100%;width:120px}.site-footer ul{margin:0;padding:0}.site-footer ul li{list-style-type:none;margin:2px 0}.site-footer ul li:last-of-type{margin:0}.list-small br{display:none}.user-avatar-lg .fa-user{font-size:200px;padding:10px 25px}.user-box-sm .fa-user{width:60px;height:60px;font-size:60px}.animated-spin{-webkit-animation:spin 1.5s linear infinite;animation:spin 1.5s linear infinite}li.menu-item-28 a{background-color:#e87b48;border-color:#e56b31;color:#fff !important;border-radius:5px;padding:8px;margin-top:7px}.rating-group{width:0;white-space:nowrap}.rating-group input{color:#fff;border-style:none}.star-rating{display:inline-block}#notification{position:fixed;z-index:5001;top:0;left:0;right:0;text-align:center;line-height:2.5;overflow:hidden;-webkit-box-shadow:0 0 5px #333;-moz-box-shadow:0 0 5px #333;box-shadow:0 0 5px #333}

#simple-signup {
	display: none;
	width: 500px;
}

#simple-signup-errors {
	display: block;
	clear: both;
	color: red;
}

/* v2, July - August 2015 */
/* By Bogdan Dinu */

/* Plans */

ul.nav-tabs {
	text-align: center;
}

ul.nav-tabs li {
	display: inline-block;
	float: none;
}

.tab-plan-title {
	margin: 40px auto 20px auto;
	text-align: center;
}

.plan-subtitle {
	font-size: 18px;
	margin: 0 0 40px 0;
	padding: 0;
	text-align: center;
}

.panel-plans {
	padding: 10px;
}

.panel-plans h3 {
	margin-top: 0;
}

.panel-plans img {
	margin: 15px 0 20px 0;
}

.panel-plans p {
	margin: 0;
}

.list-group-plans-wrapper {
	overflow: hidden;
	padding: 5px 0;
	width: 100%;
}

.list-group-plans-title {
	font-size: 20px;
	float: left;
	padding: 10px 0;
}

.list-group-plans-price-monthly {
	font-size: 24px;
	font-weight: bold;
	float: right;
	padding-top: 10px;
}

.list-group-plans-price-yearly {
	font-size: 24px;
	font-weight: bold;
	float: right;
}

/* MD Screens Only */

@media (min-width: 992px) and (max-width: 1199px) {
	.panel-plans {
		height: 350px;
	}
}

/* Author Academy */

.aa-subtitle {
	font-size: 18px;
	margin: 30px 0 30px 0;
	padding: 0;
	text-align: center;
}

.aa-section-title {
	margin: 10px 0 10px 10px;
	padding: 0;
}

.aa-panel {
	margin: 0 0 40px 0;
}

.aa-panel-content {
	margin: 5px 0 5px 0;
}

.aa-hr {
	border-color: #ddd;
	margin: 18px 15px;
	padding: 0;
}

.aa-box {
	color: #333;
}

.aa-box:hover {
	color: #333;
}

.aa-box img {
	padding: 0;
	width: 135px;
}

.aa-box h3 {
	font-size: 20px;
	line-height: 140%;
}

.aa-box p {
	margin: 0;
	padding: 0;
	text-align: left;
}

.aa-box-panel {
	height: 300px;
	position: relative;
}

/* Pricing Page */

.pp-uptitle {
	font-size: 30px;
	text-align: center;
}

.pp-subtitle {
	font-size: 16px;
	padding: 10px 0 20px 0;
	text-align: center;
}

.pp-table {
	border: 1px solid #1e7c81;
	margin: 30px 0 20px 0;
}

.pp-table thead tr th {
	background-color: #1e7c81;
	border: #1e7c81;
	color: white;
}

.pp-table .fa-check {
	color: #1e7c81;
}

.pp-table .fa-minus {
	color: #999;
}

.pp-hr {
	margin: 40px 0 10px 0;
}

.pp-table-2 {
	margin-top: 20px;
}

.pp-table-2 th{
	font-size: 24px;
}

.pp-table-2 td {
	font-size: 18px;
}

.pp-table-2 img {
  padding-left: 10px;
}

.btn-pp-table-2 {
	margin: 5px 0 10px 0;
}

/*Author Acdemy Video*/

.aa-video {
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	display: table;
	min-height: 185px;
	text-align: center;
	width: 100%;
}

.aa-video:hover i {
	color: #fff;
	opacity: 1;
}

.aa-video i {
	color: #000;
	display: table-cell;
	font-size: 50px;
	opacity: 0.5;
	vertical-align: middle;
}

/* Video Details Page */

.video-details-title {
	margin-bottom: 20px;
}

.video-details-subtitle {
	margin-bottom: 20px;
}

.video-details-description {
	margin-top: 20px;
}

.video-details-related p {
	margin: 10px 0 0 0;
}

/* Additional List Style */
/* list-checkmarks */

.list-checkmarks li {
	list-style-type: none;
}

.list-checkmarks li .fa {
	margin-right: 10px;
}

.manuscript-review-cta {
	margin: 10px 0 20px 0;
}

/* Tags */

.bc-tag {
	border-bottom: 50px solid transparent;
	border-left: 50px solid transparent;
	border-right: 50px solid #5fb337;
	border-top: 50px solid #5fb337;
	height: 0;
	position: absolute;
	right: 0;
	width: 0;
}

.bc-tag::after {
	content: "";
	border-bottom: 25px solid transparent;
	border-left: 25px solid transparent;
	border-right: 25px solid #fff;
	border-top: 25px solid #fff;
	height: 0;
	position: absolute;
	right: -50px;
	top: -50px;
	width: 0;
}

.bc-tag-text {
	color: #fff;
	font-weight: bold;
	position: absolute;
	right: -80px;
	text-align: center;
	text-transform: uppercase;
	top: -25px;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 140px;
}

/*  Bootstrap Clearfix */

@media (min-width:767px){

  /* Column clear fix */
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1),
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1){
    clear: none;
  }
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: left;
  }
}


/*  Medium Desktop  */
@media (min-width:992px){

  /* Column clear fix */
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1),
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: none;
  }
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1){
    clear: left;
  }
}


/*  Large Desktop  */
@media (min-width:1200px){

  /* Column clear fix */
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1),
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: none;
  }
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1){
    clear: left;
  }
}